<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <title>Journey</title>
</head>
<body>
    <div class="background">
        <header class="header-wrapper">
            <div class="header-logo">
                <a href="#" class="header-logo-wrapper">
                    <h1 class="header-logo-name">Journey</h1>
                </a>
            </div>
            <div class="header-nav">
                <a href="#" class="header-nav-link icon-celendar"></a>
                <a href="#" class="header-nav-link icon-forum"></a>
                <a href="#" class="header-nav-link icon-journey"></a>
            </div>
            <div class="header-login">
               <p class="header-login-text"> Welcome,
                <a href="#" class="header-login-link">Log In</a>
                or
                <a href="#" class="header-signup-link">Sign Up</a>
                </p>
            </div>
        </header>
        <main class="login-section">
            <div class="login-container">
                <div class="login-item">
                    <h2 class="heading-signup">Sign Up</h2>
                    <a class="section-login-link" href="#">Log In</a>
                </div>
                <div class="signin-btn-section">
                    <button class="loginBtn loginBtn--facebook">Facebook</button>
                    <button class="loginBtn loginBtn--google">Google</button>
                </div>
                <p class="section-text">or</p>
                <form class="form-container" action="#" method="post">
                    <input class="form-styles" type="text" required name="myName" placeholder="Name">
                    <input class="form-styles" type="text" required name="mySecondName" placeholder="Last Name">
                    <input class="form-styles" type="email" name="myEmail" required placeholder="Email">
                    <input class="form-styles" type="password" name="my password" required placeholder="Choose Password">
                    <input class="form-styles" type="password" name="my password" required placeholder="Confirm Password">
                    <input type="checkbox"id="agree-checkbox" checked>
                    <label for="agree-checkbox">
                        <p class="checkbox-text">Agree our</p> 
                        <a href="" class="checkbox-link">Terms &amp; Conditions</a>
                    </label>
                    <input type="submit" class="create-account-btn" value="Create Account">
                </form>
            </div>
        </main>
    </div>
</body>
</html>